.page_default .module_stage_slider .slide .image {
	height: 210px;
}
.page_default .breadcrumb .act a {
	color: #626262;
}


.bp_480 .page_default .module_stage_slider .slide .text {
	height: 210px;
}


.bp_768 .page_default .module_stage_slider .slide .image {
	height: 400px;
}
/*.bp_768 .page_default .module_stage_slider .slider_text_box {
	height: 240px;
}*/
/*.bp_768 .page_default .module_stage_slider .slider_pager {
    top: 430px;
}*/


/*.bp_1024 .page_default .module_stage_slider .slider_text_box {
	height: 235px;
}
.bp_1024 .page_default .module_stage_slider .slider_pager {
    top: 435px;
}*/


.bp_1200 .page_default .module_stage_slider .slide .image {
	height: 540px;
}
.bp_1200 .page_default .module_stage_slider .slider_text_box {
	/*height: 310px;*/
    margin-top: -248px;
}
/*.bp_1200 .page_default .module_stage_slider .slider_pager {
    top: 565px;
}*/
.bp_1200 .page_default .module_stage_slider .slider_prev_outer, 
.bp_1200 .page_default .module_stage_slider .slider_next_outer {
    top: 242px;
}